POST /access-control/gates/{gateReference}/log

Provide feedback specifying if the user was able to pass trough the gate or not. If not, provide the reason.
If the person or vehicle has a First come first served access service type and leaving, their booking will be closed.
The feedback will be recorded and will be visible to the fleet manager.
To use this endpoint, you need to request the scope partner:access-control:log-opening

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
Body Params
string
enum
required
length ≥ 1

If direction is set to unknown then First come first served access service type will deny authorization.

Allowed:
string
enum
required

Event name is the opening status: opened or not_opened

Allowed:
string
enum
required
length between 1 and 255

Free text providing a reason why an gate opened or not. (Contact our support team if your reason is not listed here)

Allowed:
identifier
object
required

An identifier represents a unique way to identify a person (email address, license plate, a six digit code, a QR Code or a Card).

context
object

Optional JSON object with any extra context information to supplement the reason

string
enum
Defaults to car
Allowed:
Headers
string
required

Bearer {access_token}

Response
204

No Content

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!